# Type Alias GroupCustomWidget

type GroupCustomWidget = {
idOrder: string;
idSpot: string;
idWidget: string;
title: string;
type: string;
url: string;
visible: string;
}

- Defined in jamespot-user-api/src/types/group.ts:136

##### Index

### Properties

idOrder
idSpot
idWidget
title
type
url
visible

## Properties

### idOrder

idOrder: string

- Defined in jamespot-user-api/src/types/group.ts:138

### idSpot

idSpot: string

- Defined in jamespot-user-api/src/types/group.ts:137

### idWidget

idWidget: string

- Defined in jamespot-user-api/src/types/group.ts:139

### title

title: string

- Defined in jamespot-user-api/src/types/group.ts:141

### type

type: string

- Defined in jamespot-user-api/src/types/group.ts:140

### url

url: string

- Defined in jamespot-user-api/src/types/group.ts:142

### visible

visible: string

- Defined in jamespot-user-api/src/types/group.ts:143